@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@keyframes pulse {
    0%,
    to {
        transform: scale(0.95);
    }
    70% {
        transform: scale(1);
    }
}
@font-face {
    font-family: 'lexendlight';
    src: url(fonts/Lexend-Light.ttf) format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'lexendbold';
    src: url(fonts/Lexend-Bold.ttf) format('truetype');
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}
@font-face {
    font-family: 'ananda';
    src: url(fonts/ananda.regular.woff2) format('woff2');
    font-style: normal;
    font-display: swap;
}
* {
    box-sizing: border-box;
}
.pageWrapper,
body,
html {
    height: 100%;
}
body {
    margin: 0;
    font-family: lexendlight, sans-serif;
    font-size: 1em;
    font-weight: 200;
    -webkit-animation: fadeIn 2s;
    background: #fff;
    color: #2b2b31;
}
.tablet {
    display: none;
}
.desktop,
.fullscreen {
    display: block;
}
.container {
    width: 1200px;
    margin: 0 auto;
    padding: 30px 15px;
}
.row {
    width: 100%;
}
.container-full {
    margin: 0 auto;
    padding: 30px 0;
}
.container > .container,
body {
    padding: 0;
}
.contentWrapper {
    margin: 60px auto 0;
    position: relative;
}
.contentWrapper .container-full:nth-child(1) {
    padding-top: 0;
}
.flexbox {
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}
.flexbox.txtImg {
    flex-wrap: nowrap;
    align-items: center;
}
.flex-100 {
    width: 100%;
}
.flex-75 {
    width: 75%;
}
.flex-66 {
    width: 66%;
}
#apartmentIframeAll,
.flex-50 {
    width: 50%;
}
.flex-33 {
    width: 33%;
}
.flex-25 {
    width: 25%;
}
.container .flexbox {
    margin: 0-15px;
}
.flexItem,
.flex_item {
    padding: 15px;
}
.imgList {
    padding: 0;
}
.flexJustify-left {
    justify-content: flex-start;
}
.flexJustify-center {
    justify-content: center;
}
.flexJustify-right {
    justify-content: flex-end;
}
.flexJustify-sb,
.spaceBetween .flexbox {
    justify-content: space-between;
}
.flexJustify-sa {
    justify-content: space-around;
}
.flexJustify-se {
    justify-content: space-evenly;
}
.flexAlign-start {
    align-items: flex-start;
}
.flexAlign-center {
    align-items: center;
}
.flexAlign-baseline {
    align-items: baseline;
}
.flexAlign-end {
    align-items: flex-end;
}
.flexAlign-strech {
    align-items: stretch;
}
.spaceBetween .flexbox {
    padding: 15px;
}
.noFlex {
    width: 100%;
    display: block;
}
.content {
    padding: 50px 0;
}
h1 {
    margin-bottom: 0;
}
h1,
h2 {
    font-size: 2.6em;
    font-family: 'ananda';
    font-weight: 100;
}
h2 .alignTop {
    display: block;
    margin-top: -50px;
}
h3 {
    font-size: 1.8em;
}
h1 + h2,
strong {
    font-family: 'lexendbold', sans-serif;
    font-weight: 700;
}
h1 + h2 {
    font-size: 1.4em;
    margin-top: 30px;
}
.headline {
    color: #333;
    font-size: 2.5em;
    font-weight: 700;
    line-height: 1em;
}
a {
    color: #c7dae8;
    text-decoration: none;
    transition: all 0.4s ease;
}
a.navBtn {
    display: inline-block;
    padding: 10px 20px;
    border: solid 1px #c7dae8;
}
a.navBtn:focus,
a.navBtn:hover {
    background: #c7dae8;
    color: #fff;
}
.header_top a {
    color: #333;
}
a:focus,
a:hover {
    color: #666;
}
.divider {
    width: 100%;
    padding: 30px 15px;
}
.blueBg {
    background: #c7dae8;
}
.roseBg {
    background: #9f5a6d;
    color: #fff;
}
.whiteBg {
    background: #fff;
}
.padding-30 {
    padding-bottom: 30px;
    padding-top: 30px;
}
.padding-60 {
    padding: 60px 15px;
    margin-bottom: -30px;
}
.padding-bottom-60 {
    padding-bottom: 60px;
    margin-bottom: -30px;
}
a,
li,
p {
    font-size: 1.2em;
    line-height: 1.8em;
    font-weight: 100;
}
.nav li li,
label a,
li a,
p a,
span a {
    font-size: 1em;
    line-height: 1.2em;
}
.mobile {
    display: none;
}
img:not([height]) {
    height: auto;
}
.align-center,
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}
.text-center ul {
    display: inline-block;
    margin: 0 auto;
    text-align: left;
}
.smallContent {
    max-width: 768px;
}
.text-justify {
    text-align: justify;
}
p.twoCols,
ul.twoCols {
    column-count: 2;
    column-gap: 30px;
}
ul.twoCols {
    padding: 0;
    margin: 0 0 0 10px;
}
.txt ul {
    padding: 0 0 0 15px;
}
.email-show::before {
    content: 'info@';
}
.email-show::after {
    content: 'waldrast-ramsau.de';
}
.email-hide,
.nav li ul,
html.mm-opened .menu_btn a span {
    display: none;
}
.logo img {
    max-width: 800px;
    height: auto;
}
.headerBg {
    height: 200px;
    background: url(/media/holz.jpg) no-repeat center center;
    background-size: cover;
}
.headerBg .flexbox {
    justify-content: center;
    align-items: center;
    height: 100%;
}
.stickyNav.top {
    position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;
    background: #fff;
}
.menu_btn a {
    display: block;
    width: 30px;
    margin: 10px 0;
}
.menu_btn {
    margin: 15px;
}
.menu_btn a span,
.menu_btn a:after,
.menu_btn a:before {
    content: '';
    width: 100%;
    height: 3px;
    border-radius: 3px;
    background: #c7dae8;
    margin: 6px 0;
    display: block;
    transition: all 0.4s ease;
}
html.mm-opened .menu_btn a:before {
    transform: rotate(45deg);
}
html.mm-opened .menu_btn a:after {
    transform: rotate(-45deg);
    margin-top: -9.5px;
}
html.mm-opened .menu_btn a {
    margin-top: 20px;
}
.mainNav ul {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}
.mainNav li {
    position: relative;
    list-style: none;
    line-height: 1.4em;
}
.mainNav li a {
    padding: 15px;
    display: inline-block;
    color: #333;
    font-weight: 300;
}
#page-1 .home,
.info a:focus,
.info a:hover,
.mainNav li a:focus,
.mainNav li a:hover,
.mainNav li.active .subNav li a:hover,
.mainNav li.active a {
    color: #c7dae8;
}
.mainNav li.active .subNav li a {
    color: #333;
    text-shadow: none;
}
.mainNav ul.subNav,
.subNav li a {
    width: -moz-fit-content;
    width: -webkit-fit-content;
    width: fit-content;
    display: block;
}
.mainNav ul.subNav {
    opacity: 0;
    transition: all 0.4s ease;
    visibility: hidden;
    position: absolute;
    left: 0;
    z-index: 500;
    background: rgba(255, 255, 255, 0.8);
}
.subNav li a {
    font-size: 0.7em;
    padding: 5px 15px;
}
.mainNav li a:focus + ul.subNav,
.mainNav li:hover > ul.subNav,
ul.subNav:focus-within {
    visibility: visible;
    opacity: 1;
}
.mail,
.phone {
    font-weight: 300;
    font-size: 1.2em;
}
.headSlider,
.headSliderSub {
    position: relative;
    overflow: hidden;
}
.headSlider .slick-slider,
.headSliderSub .slick-slider {
    margin: 0;
}
.arrowDown {
    width: 50px;
    height: 50px;
    background: url(/custom/assets/arrow-down.png) center center no-repeat;
    background-size: contain;
    position: absolute;
    left: 50%;
    margin-left: -25px;
    bottom: 15%;
    z-index: 100;
    cursor: pointer;
    transform: scale(1);
    animation: pulse 2s infinite;
}
.parallaxTxt,
.sliderItem {
    position: relative;
}
.headSliderSub .sliderItem,
.sliderItem {
    height: 600px;
    background-size: 100%auto !important;
}
.parallaxTxt .flexbox,
.sliderItem .flexbox {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    justify-content: center;
    align-items: center;
}
.sliderItem .linkWrapper {
    text-align: center;
    position: relative;
    z-index: 100;
}
.sliderTxt {
    max-width: 50%;
    background: rgba(49, 49, 49, 0.7);
    padding: 60px;
    position: relative;
}
.slick-active .sliderTxt {
    -webkit-animation: fadeIn 2s;
    animation: fadeIn 2s;
}
.parallaxTxt,
.sliderTxtInner p {
    color: #fff;
    font-family: 'monserrat_bold';
    font-size: 2.5em;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.6);
    text-align: center;
    margin: 5px;
    font-weight: 100;
}
.parallaxTxt {
    color: #567781;
}
.sliderTxt:after {
    content: '';
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    border: 1px solid #567781;
}
.bookNow {
    position: absolute;
    top: -160px;
    right: 10%;
    z-index: 50;
}
.buttonGreen {
    margin-top: 15px;
}
.buttonGreen,
.buttonLight,
.buttonWhite {
    padding: 10px 20px;
    font-size: 1.2em;
    transition: all 0.4s ease;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
}
.buttonLight {
    margin-top: 15px;
}
.bike_btn {
    background: url(../assets/bike-icon.png) no-repeat 25px center #c7dae8;
    color: #fff;
    padding: 25px 25px 25px 125px;
    text-align: left;
    display: inline-block;
    margin: 30px auto;
}
a.bike_btn:focus,
a.bike_btn:hover {
    color: #fff;
    background-color: #ccc;
}
.buttonWhite {
    color: #c7dae8;
    border: 2px solid #fff;
    background: #fff;
    margin: 10px;
}
.buttonLight {
    color: #fff;
    border: 1px solid #c7dae8;
    background: #c7dae8;
}
.buttonLight:focus,
.buttonLight:hover {
    color: #c7dae8;
    background: 0 0;
}
.buttonGreen:focus,
.buttonGreen:hover {
    color: #fff;
    background: #567781;
}
.buttonWhite:focus,
.buttonWhite:hover {
    color: #fff;
    background: 0 0;
    text-shadow: none;
}
.headSlider .slick-dots,
.headSliderSub .slick-dots {
    bottom: 10px;
}
.headSlider .slick-dots li button::before,
.headSliderSub .slick-dots li button::before {
    content: '';
    border: 1px solid #8daab3;
}
.appTeaser img {
    width: 100%;
    height: auto;
}
.appTeaser {
    background: #9f5a6d;
    margin: 1%;
    width: 23%;
}
.appTeaser h3 {
    font-family: 'ananda';
    font-size: 1.5em;
    color: #fff;
    font-weight: 100;
}
.appTeaser .linkWrapper,
.appTeaser h3 {
    text-align: center;
}
.atTxt {
    width: 100%;
}
.parallaxTxt h2,
.parallaxTxt h3,
.price {
    color: #fff;
}
.priceWrapper {
    width: 100%;
    padding: 60px 15px;
}
table {
    margin: 15px auto;
    border-collapse: collapse;
}
td,
th {
    padding: 15px;
    border-bottom: 1px solid #2b2b31;
    font-size: 1.2em;
}
.ui-datepicker-calendar td {
    font-size: 0.9em;
}
tbody tr:last-child td {
    border: 0;
}
tr td:nth-child(1),
tr th:nth-child(1) {
    text-align: right;
}
tr th:nth-child(2) {
    text-align: left;
}
.sliderContent {
    margin: 100px 0;
}
.contentSliderItem .flex_item {
    width: 50%;
    height: 500px;
    padding: 30px 60px 30px 30px;
}
.fullImg .contentSliderImg {
    height: 500px;
    background-size: 100%auto !important;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.contentSliderLink,
.contentSliderTxtInner {
    width: 100%;
}
.fullImg .contentSliderTxt,
.fullImg .contentSliderTxt h2,
.fullImg .contentSliderTxt h3 {
    color: #fff;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.6);
}
.fullImg .contentSliderTxt {
    height: 500px;
    z-index: 100;
    position: relative;
    text-align: center;
}
.contentSliderTxt .flexbox {
    height: 100%;
    align-items: center;
    justify-content: center;
}
.contentSliderItem .nextItem {
    height: 60px;
    width: 30px;
    background: url(/custom/assets/arrow-next.png) no-repeat center center;
    background-size: contain;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    right: 30px;
    z-index: 100;
    cursor: pointer;
}
#page-20 #contact h2,
#page-20 .blueBg {
    display: none;
}
#page-20 .contentWrapper {
    background: #9f5a6d;
    margin: 0;
    padding-top: 60px;
    color: #fff;
}
#page-19 .blueBg {
    padding-bottom: 0;
}
.contentSliderItem,
.contentWrapper .row {
    position: relative;
}
.mapWrapper {
    text-align: center;
    width: 100%;
    padding-bottom: 60px;
}
.parallaxItem {
    height: 600px;
    width: 100%;
    background-size: 100%auto !important;
    background-position: center bottom !important;
    overflow: hidden;
    position: relative;
}
.parallaxTxt {
    height: 100%;
}
.trigger {
    position: relative;
    cursor: pointer;
}
.trigger h3 {
    margin: 0;
    padding: 15px;
    background: #8daab3;
    color: #fff;
}
.trigger::after {
    content: '';
    height: 25px;
    width: 25px;
    border-bottom: solid 2px #fff;
    border-left: solid 2px #fff;
    transform: rotate(-45deg);
    position: absolute;
    top: 5px;
    right: 15px;
    transition: all 0.4s ease;
}
.trigger.open:after {
    transform: rotate(135deg);
    top: 25px;
}
.toggle_container {
    width: 100%;
    padding: 30px 15px 15px;
    position: relative;
}
.toggle_container::before {
    content: '';
    width: 100%;
    height: 1px;
    background: linear-gradient(
        to right,
        rgba(255, 255, 255, 0),
        rgba(255, 255, 255, 0.5),
        rgba(255, 255, 255, 0)
    );
    position: absolute;
    top: 5px;
    left: 0;
}
.plyr {
    min-width: 500px;
    margin: 15px;
}
.fade-in {
    opacity: 0;
    transform: translateY(20vh);
    visibility: hidden;
    transition:
        opacity 0.6s ease-out,
        transform 1.2s ease-out;
    will-change: opacity, visibility;
}
.fade-in.is-visible {
    opacity: 1;
    transform: none;
    visibility: visible;
}
.yform {
    margin: 0 auto;
}
.form-group {
    margin-bottom: 15px;
}
input,
select,
textarea {
    border: 0;
}
.control-label {
    padding: 14px 0;
    display: block;
    text-align: left;
    color: #fff;
    width: 100%;
}
.control-label,
.form-control,
.yform .btn,
label {
    font-size: 1.2em;
}
.form-control {
    padding: 5px 15px;
    background: 0 0;
    border-radius: 0;
    width: 100%;
    color: #666;
    background: #eee;
}
.yform .btn {
    color: #fff;
    padding: 15px 45px;
    font-weight: 400;
    border: 1px solid #c7dae8;
    background: #c7dae8;
    margin: 0 auto;
    cursor: pointer;
    transition: all 0.4s ease;
    display: inline-block;
}
.btnWrapper {
    text-align: center;
}
.button:focus,
.button:hover,
.yform .btn:focus,
.yform .btn:hover,
.yform .qRequest .btn:focus,
.yform .qRequest .btn:hover {
    background: #8daab3;
    color: #313131;
    border-color: #8daab3;
}
.formcheckbox {
    margin-bottom: 15px;
    padding: 0 10px;
}
.imgList.bottomCenterImg {
    justify-content: center;
}
.imgList {
    align-items: center;
}
.listImg img:not([width]) {
    width: 100%;
}
.gallery a img,
.listImg img {
    display: block;
}
.gallery {
    display: flex;
    flex-wrap: wrap;
}
.gallery a {
    display: inline-block;
    padding: 5px 0;
}
footer {
    background: url(/media/holz.jpg) no-repeat center center;
    background-size: cover;
}
.footer.container {
    padding: 15px;
}
footer p {
    line-height: 1.4em;
}
.footer,
footer {
    position: relative;
}
.footer a,
footer p {
    color: #fff;
}
.cookieLink {
    padding-left: 15px;
    display: inline-block;
    cursor: pointer;
}
.natureSeal {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -38px;
}
.footer .flexbox {
    justify-content: space-between;
    align-items: flex-end;
    margin: 0-15px;
}
.footer .flex_item {
    width: 33%;
}
.navFooter ul {
    margin: 0;
    padding: 0;
}
.navFooter ul li {
    padding: 0 15px 0 0;
    display: block;
}
.rex-navi1 li {
    list-style: none;
}
.copyWrapper {
    text-align: right;
}
.copyWrapper p {
    margin: 0;
    font-size: 1em;
    font-weight: 100;
}
@media screen and (max-width: 1400px) {
    .flipbox {
        width: 50%;
    }
}
@media screen and (max-width: 1350px) {
    body {
        font-size: 1em;
    }
    .container {
        width: 100%;
        max-width: 1200px;
    }
    .container .flexbox {
        margin: 0;
    }
    .header_top .container {
        max-width: 100%;
    }
    .parallaxItem {
        height: 500px;
    }
}
@media screen and (max-width: 1200px) {
    .logo img {
        max-width: 600px;
    }
    .flipbox .headline {
        font-size: 2em;
        padding: 10px 15px;
    }
    .bookNow {
        right: 60px;
        top: -160px;
    }
    .natureSeal {
        right: 15px;
    }
    .headSliderSub .sliderItem,
    .sliderItem {
        height: 500px;
    }
    .contactWrapper {
        width: 100%;
    }
    .control-label {
        padding: 11px 0;
    }
    .appTeaser {
        width: 48%;
    }
}
@media screen and (max-width: 1024px) {
    .fullscreen {
        display: none;
    }
    .info span,
    .tablet {
        display: block;
    }
    .mainNav li a {
        padding: 15px 10px;
    }
    .fullImg .contentSliderImg,
    .headSliderSub .sliderItem,
    .parallaxItem,
    .sliderItem {
        background-size: cover !important;
    }
    .flex-50 {
        width: 75%;
    }
    .flex-75,
    .invent .flex-25 {
        width: 100%;
    }
    .invent h2 {
        text-align: center !important;
    }
    .formWrapper .flex_item {
        width: 33%;
    }
    .formcheckbox label {
        margin-left: 0;
    }
    .headline {
        font-size: 2em;
    }
    .footer .flex_item {
        width: 50%;
    }
    .navFooter {
        width: 100%;
    }
    .navFooter ul {
        display: flex;
    }
    .natureSeal {
        top: 20%;
    }
}
@media screen and (max-width: 768px) {
    .mobile {
        display: block;
    }
    .desktop {
        display: none;
    }
    .header_top {
        position: absolute;
    }
    h1,
    h2 {
        font-size: 2.2em;
    }
    h1 + h2 {
        font-size: 1.2em;
    }
    .subNav li a {
        font-size: 1.1em;
        padding: 10px 15px;
    }
    .invent .flex-50 {
        width: 100%;
    }
    .rex-yform {
        padding: 15px 0;
    }
    .control-label {
        width: 30%;
    }
    .flex-33 {
        width: 50%;
    }
    .gallery {
        justify-content: center;
    }
    .contentWrapper {
        margin: 30px auto 0;
    }
    .contentImg {
        width: 100%;
    }
    .headSliderSub .sliderItem,
    .parallaxItem,
    .sliderItem {
        height: 350px;
    }
    .fullImg .contentSliderTxt {
        background: linear-gradient(
            135deg,
            rgba(86, 119, 129, 0.37) 0,
            rgba(86, 119, 129, 0.38) 1%,
            #8daab3 100%
        );
        text-shadow: none;
    }
    .contentSliderItem .flex_item,
    .fullImg .contentSliderImg,
    .fullImg .contentSliderTxt {
        width: 100%;
        height: 350px;
        position: relative;
    }
    .gallery .listImg img {
        max-width: 100%;
    }
    .info {
        font-size: 0.9em;
    }
    .formWrapper {
        justify-content: center;
    }
    .formWrapper .flex_item {
        width: 75%;
        padding: 0 15px;
    }
    .yform {
        width: 100%;
    }
}
@media screen and (max-width: 600px) {
    .logo img {
        max-width: 300px;
    }
    .headerBg {
        height: 120px;
    }
    .bookNow img {
        width: 120px;
        height: auto;
    }
    .bookNow {
        top: -100px;
        right: 15px;
    }
    .flex-50 {
        width: 100%;
    }
    ul.twoCols {
        column-count: 1;
    }
    .appTeaser {
        width: 98%;
    }
    .form-group {
        flex-wrap: wrap;
    }
    .control-label,
    .form-control,
    .form-control.datepicker {
        width: 100%;
    }
    .control-label {
        padding: 5px 0;
        text-align: left;
    }
    .rex-yform .btn {
        margin-left: 0;
    }
    #rex-9 .flexbox {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    #rex-9 .imgList img {
        max-width: 100%;
    }
    #rex-109 .listImg {
        padding: 0;
    }
    .info {
        display: none;
    }
    .headSliderSub .sliderItem,
    .sliderItem {
        height: 300px;
    }
    .formWrapper .flex_item {
        width: 100%;
    }
    .contentSliderItem .flex_item,
    .fullImg .contentSliderImg,
    .fullImg .contentSliderTxt {
        height: 500px;
    }
    .footer .flex_item {
        width: 100%;
        padding: 0 15px;
    }
}
@media screen and (max-width: 500px) {
    .natureSeal {
        top: 50px;
    }
    .flex-33 {
        width: 100%;
    }
    .navFooter ul {
        justify-content: center;
    }
}
